/*
Theme Name:  America's HealthShare Child
Description: Child theme for America's HealthShare
Template:    americas-hs
Version:     1.0.0
*/


.elementor-location-header section {
	padding-top: 10px;
	padding-bottom: 10px;
}

.elementor-location-footer section {
	padding-bottom: 0;
}

.elementor-13 .elementor-element.elementor-element-dc164cf .elementor-nav-menu--main .elementor-item {
	
}

.custom-link-wht-1 {
	border-bottom: 1px solid #ffffff;
	color: #ffffff !important;
	padding-bottom: 1px;
}
.custom-link-wht-1:hover {
	text-decoration: none !important;
}


@media screen and (min-width: 1025px) {

    /* === Employers Button (red) === */
    .employer-login a:link,
    .employer-login a:visited,
    .employer-login a:active {
        background-color: #fff;
        color: #D72B27 !important;
        border-radius: 7px;
        border: 2px solid #D72B27;
        margin-left: 5px !important;
    }
    .employer-login a:hover {
        background-color: #D72B27;
        color: #fff !important;
        border-radius: 7px;
        border: 2px solid #D72B27;
        margin-left: 5px !important;
    }

    /* === Member Login Button (blue) === */
    .member-login a:link,
    .member-login a:visited,
    .member-login a:active {
        background-color: #fff;
        color: #0E1CA5 !important;
        border-radius: 7px;
        border: 2px solid #0E1CA5;
    }
    .member-login a:hover {
        background-color: #0E1CA5;
        color: #fff !important;
        border-radius: 7px;
        border: 2px solid #0E1CA5;
    }

    /* === Enroll Now Button (red) === */
    .enroll-now a:link,
    .enroll-now a:visited,
    .enroll-now a:active {
        background-color: #fff;
        color: #D72B27 !important;
        border-radius: 7px;
        border: 2px solid #D72B27;
        margin-left: 5px !important;
    }
    .enroll-now a:hover {
        background-color: #D72B27;
        color: #fff !important;
        border-radius: 7px;
        border: 2px solid #D72B27;
        margin-left: 5px !important;
    }
}

section {
	padding-top:0;
	padding-bottom:0;
}

.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
	height:100%!important;
}

ol, ul {
	padding-top: 0.5rem;
  padding-left: 2rem;
}

@media screen and (max-width: 767px) {
	.altern-logo-footer {
		margin: 20px 0 0 !important;
	}
}

.nav-right {
	display:flex;
}

.nav-right span {
	justify-content: space-between;
	display: flex;
	align-items: center;
}
.nav-right span a{
	color: #0E1CA5;
}

.nav-right-button.call-button a {
	background: #0E1CA5;
  border-color: #0E1CA5;
  color: #fff;
	border-radius: 10px;
	float: right;
	padding: 12px 25px;
	margin-left:15px;
}

@media screen and (max-width: 767px) {
	.nav-right span {
		display: none;
	}
}

.home section {
	padding: 100px 0;
}

.elementor-location-header section{
	padding: 5px 0;
}

.elementor-location-footer section {
	padding: 0;
}

.color-white, .color-white p {
	color: #fff!important;
}a

.sharing-guidelines li {
  padding: 0;
  margin: 0;
  font-family: "source-serif-pro", serif;
  font-size: 30px;
  color: #0E1CA5!important;
}

.comparative-table-questions-section {
	min-height: 400px!important;
}

.menu-phone a {
	font-weight: bold!important;
	font-size: 1rem!important;
}

.elementor-location-header section {
    margin-top: 0!important;
}

.counter-stats {
  position: relative; 
  padding: 75px 0;
  z-index: 1; 
}

.counter-stats::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('https://test.americashealthshare.org/wp-content/uploads/2025/06/conter-stats-flag-bg.png');
  background-size: cover;
  
  opacity: 0.3;
  
  z-index: -1;
}

.affordable-care li {
	color: #58595B;
	padding-top: 4px;
}

.menu-phone a {
	padding-right: 0!important;
}

.page-id-8772 section.elementor-top-section {
	padding-top: 0!important;
	margin-top: 0!important;
}

.sharing-guidelines li {
	padding: 5px 0;
    margin: 0;
    font-family: "source-serif-pro", serif;
    font-size: 30px;
    color: #0E1CA5;
}

.sharing-guidelines p {
    font-family: "proxima-nova", sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 400;
    color: #000;
    }

.sharing-guidelines h3 {
	padding-bottom: 10px!important;
	margin-top: 10px!important;
}

.sharing-guidelines h2{
    font-family: "source-serif-pro", serif;
    font-size: 30px;
    color: #0E1CA5 !important;
    padding: 20px 0 10px 0;
    margin: 0;
}

.sharing-guidelines h2 a {
	    color: #D72B27!important;
}

.sharing-guidelines h2 a:hover, .sharing-guidelines h2 a:focus {
	    color: #D72B27!important;
			text-decoration: underline;
}

.sharing-guidelines h3,
.sharing-guidelines li li {
    font-family: "source-serif-pro", serif;
    font-size: 24px;
    font-weight: 700;
    color: #0E1CA5;
    margin: 20px 0 0;
    padding:0;
}

.sharing-guidelines ol li::marker {
  color: #0E1CA5;
  font-size: 1.3rem;
	font-weight: bold; /* Makes the marker slightly larger than the text */
	font-family: "source-serif-pro", serif;
}

.upper-roman, .upper-roman li::marker{
	list-style-type: upper-roman;
	font-size: 1.5rem!important;
}

.upper-alpha, .upper-alpha li::marker{
	list-style-type: upper-alpha;
	font-size: 1.5rem!important;
}

.decimal, .decimal li::marker {
	list-style-type: decimal;
		font-size: 1.2rem!important;
}

.lower-alpha, .lower-alpha li::marker {
	list-style-type: lower-alpha;
	font-size: 1.2rem!important;
}

.sharing-guidelines sup {
    font-size: .7em;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

@media screen and (max-width: 768px) {
    .sharing-guidelines p {
        font-size: 15px;
			    font-family: var(--e-global-typography-text-font-family), "proxima-nova", sans-serif;
    }
    
    .sharing-guidelines li,
    .sharing-guidelines h2 {
        font-size: 22px;
    }
    .sharing-guidelines h3,
.sharing-guidelines li li {
    font-size: 20px;
}

.sharing-guidelines h4,
.sharing-guidelines li li li,
.sharing-guidelines #X li {
    font-size: 18px;
}

}

/* END :: Sharing Guidelines CSS */

.display-none {
	display: none!important;
}

.gform_footer input[type=submit] {
	background: #0E1CA5!important;
}


/* BEGIN :: Homepage :: Truly Comprehensive CSS */
.tc-head-wrapper {
    margin-bottom: 0;
}
.tc-head-wrapper p:first-of-type,
.tc-head-wrapper p:last-child {
    display: none;
}
.truly-comprehensive .headline {
    line-height: 1.2em;
    margin: 0 auto;
    text-align: center;
    width: 65%;
}
.truly-comprehensive .tc-head-wrapper .tc-sub-text {
		font-family: "Proxima Nova", sans-serif !important;
    line-height: 1.5em;
    margin: 0 auto;
    text-align: center;
    width: 50%;
}
.truly-comprehensive .tc-head-wrapper  .tc-list-heading {
    color: #D72B27;
		font-family: "Proxima Nova", sans-serif !important;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 5px;
}
.tc-list {
		font-family: "Proxima Nova", sans-serif !important;
    padding: 0;
}
.tc-list .tc-list-outer {
    margin-left: 20px;
}
.tc-list > li {
    background: #fff;
    border: 2px solid #EDEDED;
    border-radius: 30px;
    display: flex;
		flex: auto;
    flex-direction: row;
    list-style: none;
    margin: 10px 0;
    padding: 35px 25px;
    width: 44%;
}
.tc-list-ico,
.tc-list > li p {
	margin: 0;
}
.tc-list > li:last-child {
		width: 100%;
}
.tc-list > li:nth-child(2n) {
    margin-left: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .truly-comprehensive .tc-head-wrapper .tc-sub-text {
        width: 60% !important;
    }
    .truly-comprehensive .tc-head-wrapper  .tc-list-heading {
        margin: 15px 0 5px !important;
    }
    .tc-list > li {
        width: 42% !important;
    }
    .tc-list > li:nth-child(2n) {
        margin-left: 20px !important;
    }
}
@media screen and (max-width: 767px) {
    .truly-comprehensive .headline {
        font-size: 28px !important;
        width: 100% !important;
    }
    .truly-comprehensive .tc-head-wrapper .tc-sub-text {
        font-size: 16px !important;
        width: 75% !important;
    }
    .truly-comprehensive .tc-head-wrapper  .tc-list-heading {
        color: #D72B27 !important;
        font-size: 18px !important;
        margin: 15px 0 5px !important;
    }
    .tc-list > li {
        width: 100% !important;
    }
    .tc-list > li:nth-child(2n) {
        margin-left: 0 !important;
    }
}
/* END :: Homepage :: Truly Comprehensive CSS */

.white-logo img {
  border-radius: 50%;
  border: 2px solid #0E1CA5;
  object-fit: cover;
}

/* affiliate styling */

.affwp-form {
	margin-top: 50px;
	margin-left: 10px!important;
	margin-right: 10px!important;
}

@media screen and (max-width: 767px) {
	.affwp-form {
	margin-left: 10px;
	margin-right: 10px;
}
}

 .affwp-form input[type="email"].required, .affwp-form input[type="password"].required, .affwp-form input[type="text"].required, .affwp-form input[type="url"].required {
  color: inherit;
  font-size: 16px;
  padding: 5px 4px;
	margin-top: 12px;
	border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
}

.affwp-form input {
  color: inherit;
  font-size: 16px;
  padding: 5px 4px;
	margin-top: 12px;
	border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
}

.affwp-form input.button {
		background: #0E1CA5;
    border: none;
    color: #fff;
    padding: 10px 40px;
    border-radius: 3px;
}

.h-16 {
  height: 6rem;
}

.page-id-10568 .elementor-element-1b0824a {
	display: none!important;
}

section.counter-stats.get_membership p {
  color: #fff !important;
}

.gform_wrapper .gf_invisible {
    left: -9999px;
    position: absolute;
    visibility: hidden;
}